<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.openapi.extensions.ExtensionPoint void addExtensionPointListener(com.intellij.openapi.extensions.ExtensionPointListener&lt;T&gt;, boolean, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5109.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointAdapter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor int getReleaseVersion()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointUtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor java.lang.String getVendorEmail()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPoint void registerExtension(T, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName void addExtensionPointListener(com.intellij.openapi.extensions.ExtensionPointListener&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginId.Companion java.util.Set&lt;com.intellij.openapi.extensions.PluginId&gt; getRegisteredIds()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.BaseExtensionPointName com.intellij.openapi.extensions.impl.ExtensionPointImpl&lt;T&gt; getRootPoint$intellij_platform_extensions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionDescriptor.Os kotlin.enums.EnumEntries&lt;com.intellij.openapi.extensions.ExtensionDescriptor.Os&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ProjectExtensionPointName V findExtensionOrFail(java.lang.Class&lt;V&gt;, com.intellij.openapi.extensions.AreaInstance)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.LoadingOrder.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ProjectExtensionPointName void addExtensionPointListener(com.intellij.openapi.extensions.AreaInstance, com.intellij.openapi.extensions.ExtensionPointListener&lt;T&gt;, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.RequiredElement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginId Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName void processWithPluginDescriptor(java.util.function.BiConsumer&lt;T,com.intellij.openapi.extensions.PluginDescriptor&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPoint T getByKey(K, java.lang.Class&lt;?&gt;, java.util.function.Function&lt;T,K&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginId.Companion com.intellij.openapi.extensions.PluginId[] getEMPTY_ARRAY()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName java.util.List&lt;T&gt; getByGroupingKey(K, java.lang.Class&lt;?&gt;, java.util.function.Function&lt;T,K&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName V findExtensionOrFail(java.lang.Class&lt;V&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.LazyExtension">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName V getByKey(K, java.lang.Class&lt;?&gt;, java.util.function.Function&lt;T,K&gt;, java.util.function.Function&lt;T,V&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPoint boolean unregisterExtensions(java.util.function.BiPredicate&lt;java.lang.String,com.intellij.openapi.extensions.impl.ExtensionComponentAdapter&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5701.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionNotApplicableException com.intellij.openapi.extensions.ExtensionNotApplicableException create()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ProjectExtensionPointName T findFirstSafe(com.intellij.openapi.extensions.AreaInstance, java.util.function.Predicate&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionDescriptor.Os boolean isSuitableForOs()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.AbstractExtensionPointBean com.intellij.openapi.extensions.PluginId getPluginId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3208.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor boolean isLicenseOptional()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName T findByIdOrFromInstance(java.lang.String, kotlin.jvm.functions.Function1&lt;? super T,java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointUtil com.intellij.openapi.Disposable createExtensionDisposable(T, com.intellij.openapi.extensions.ExtensionPoint&lt;U&gt;, java.util.function.Predicate&lt;U&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPoint com.intellij.openapi.extensions.PluginDescriptor getPluginDescriptor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor boolean isRequireRestart()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7846.76&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName void removeExtensionPointListener(com.intellij.openapi.extensions.ExtensionPointListener&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName void removeExtensionPointListener(com.intellij.openapi.extensions.ExtensionPointListener&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ProjectExtensionPointName">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2407.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ProjectExtensionPointName kotlin.sequences.Sequence&lt;T&gt; asSequence(com.intellij.openapi.extensions.AreaInstance)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPoint void unregisterExtensions(java.util.function.Predicate&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName R computeSafeIfAny(java.util.function.Function&lt;T,R&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.LoadingOrder Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor java.io.File getPath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName void forEachExtensionSafe(java.util.function.Consumer&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionsArea java.util.Map&lt;java.lang.String,com.intellij.openapi.extensions.impl.ExtensionPointImpl&lt;?&gt;&gt; getNameToPointMap()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor java.lang.String getResourceBundleBaseName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointPriorityListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionsArea com.intellij.openapi.extensions.ExtensionPoint&lt;T&gt; getExtensionPointIfRegistered(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.LoadingOrder LAST_STR">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor boolean isImplementationDetail()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor java.lang.ClassLoader getClassLoader()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPoint void registerExtension(T, com.intellij.openapi.extensions.LoadingOrder, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.LoadingOrder AFTER_STR">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName V findFirstAssignableExtension(java.lang.Class&lt;V&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ProjectExtensionPointName R computeSafeIfAny(com.intellij.openapi.extensions.AreaInstance, java.util.function.Function&lt;T,R&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.Extensions void setRootArea(com.intellij.openapi.extensions.impl.ExtensionsAreaImpl, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.AreaInstance com.intellij.openapi.extensions.ExtensionsArea getExtensionArea()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointUtil java.util.function.Supplier&lt;T&gt; dropLazyValueOnChange(com.intellij.util.concurrency.SynchronizedClearableLazy&lt;T&gt;, com.intellij.openapi.extensions.ExtensionPointName&lt;?&gt;, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName T findFirstSafe(java.util.function.Predicate&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor java.lang.String getDisplayCategory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.LoadingOrder AFTER_STR_OLD">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor java.lang.String getUrl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor boolean allowBundledUpdate()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.LoadingOrder BEFORE_STR">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor java.util.Date getReleaseDate()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor java.lang.String getUntilBuild()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor boolean isBundled()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionException ExtensionException(java.lang.String, java.lang.Class&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor java.lang.String getDescription()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName java.lang.Iterable&lt;T&gt; getIterable()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionsArea void registerExtension(com.intellij.openapi.extensions.ExtensionPoint, com.intellij.openapi.extensions.PluginDescriptor, org.jdom.Element)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.3531.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionNotApplicableException void useFactoryWithStacktrace()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointDescriptor hasAttributes">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor java.nio.file.Path getPluginPath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginId java.util.Set&lt;com.intellij.openapi.extensions.PluginId&gt; getRegisteredIds()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginId java.util.Set&lt;com.intellij.openapi.extensions.PluginId&gt; getRegisteredIds()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPoint void registerExtension(T, com.intellij.openapi.extensions.PluginDescriptor, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor void setEnabled(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointNameKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginId com.intellij.openapi.extensions.PluginId findId(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.SortingException com.intellij.openapi.extensions.LoadingOrder.Orderable[] getConflictingElements()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPoint boolean isDynamic()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor java.lang.String getVendor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.Extensions void setRootArea(com.intellij.openapi.extensions.impl.ExtensionsAreaImpl)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.RequiredElement boolean allowEmpty()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginId.Companion com.intellij.openapi.extensions.PluginId invoke(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName com.intellij.openapi.extensions.ExtensionPoint&lt;T&gt; getPoint(com.intellij.openapi.extensions.AreaInstance)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName.LazyExtension java.lang.String getCustomAttribute(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionsArea void processExtensionPoints(kotlin.jvm.functions.Function1&lt;? super com.intellij.openapi.extensions.impl.ExtensionPointImpl&lt;?&gt;,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor java.lang.String getName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.CustomLoadingExtensionPointBean CustomLoadingExtensionPointBean(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor java.lang.String getSinceBuild()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName void addChangeListener(kotlinx.coroutines.CoroutineScope, java.lang.Runnable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor java.lang.String getProductCode()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.KeyedFactoryEPBean KeyedFactoryEPBean(com.intellij.openapi.extensions.PluginDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName void addExtensionPointListener(kotlinx.coroutines.CoroutineScope, com.intellij.openapi.extensions.ExtensionPointListener&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionDescriptor ExtensionDescriptor(java.lang.String, com.intellij.openapi.extensions.ExtensionDescriptor.Os, java.lang.String, com.intellij.openapi.extensions.LoadingOrder, com.intellij.util.xml.dom.XmlElement, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionDescriptor hasExtraAttributes">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor java.lang.String getChangeNotes()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.DefaultPluginDescriptor DefaultPluginDescriptor(com.intellij.openapi.extensions.PluginId, java.lang.ClassLoader, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.190&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.BaseExtensionPointName">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2407.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor java.lang.String getOrganization()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPoint void addExtensionPointListener(kotlinx.coroutines.CoroutineScope, boolean, com.intellij.openapi.extensions.ExtensionPointListener&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName void addChangeListener(java.lang.Runnable, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName void addExtensionPointListener(com.intellij.openapi.extensions.AreaInstance, com.intellij.openapi.extensions.ExtensionPointListener&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName java.util.List&lt;T&gt; getExtensionList()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName kotlin.sequences.Sequence&lt;com.intellij.openapi.extensions.ExtensionPointName.LazyExtension&lt;T&gt;&gt; filterableLazySequence()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName java.util.List&lt;T&gt; getExtensionList(com.intellij.openapi.extensions.AreaInstance)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.InternalIgnoreDependencyViolation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPoint void addChangeListener(java.lang.Runnable, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor java.lang.String getVendorUrl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor java.lang.String getVersion()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPoint void unregisterExtension(java.lang.Class&lt;? extends T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2949.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionsArea boolean hasExtensionPoint(com.intellij.openapi.extensions.ExtensionPointName&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.BaseExtensionPointName com.intellij.openapi.extensions.impl.ExtensionPointImpl&lt;T&gt; getPointImpl$intellij_platform_extensions(com.intellij.openapi.extensions.AreaInstance)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionException ExtensionException(java.lang.Class&lt;?&gt;, java.lang.Throwable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.LoadingOrder.Companion com.intellij.openapi.extensions.LoadingOrder anchorToOrder(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPoint java.util.List&lt;T&gt; getExtensionList()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.LazyExtensionSequence LazyExtensionSequence(com.intellij.openapi.extensions.impl.ExtensionPointImpl&lt;T&gt;, java.util.List&lt;? extends com.intellij.openapi.extensions.impl.ExtensionComponentAdapter&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName V computeIfAbsent(K, java.lang.Class&lt;?&gt;, java.util.function.Function&lt;? super K,? extends V&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.LoadingOrder.Companion void sortByLoadingOrder(java.util.List&lt;? extends com.intellij.openapi.extensions.LoadingOrder.Orderable&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.SimpleSmartExtensionPoint SimpleSmartExtensionPoint()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor boolean isEnabled()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPoint void addChangeListener(kotlinx.coroutines.CoroutineScope, java.lang.Runnable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionNotApplicableException">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionsArea void registerExtensionPoint(java.lang.String, java.lang.String, com.intellij.openapi.extensions.ExtensionPoint.Kind, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginId.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ProjectExtensionPointName void addChangeListener(com.intellij.openapi.extensions.AreaInstance, java.lang.Runnable, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.LoadingOrder BEFORE_STR_OLD">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ProjectExtensionPointName boolean hasAnyExtensions(com.intellij.openapi.extensions.AreaInstance)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName void processWithPluginDescriptor(kotlin.jvm.functions.Function2&lt;? super T,? super com.intellij.openapi.extensions.PluginDescriptor,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointNameKt java.lang.Object useOrLogError(com.intellij.openapi.extensions.LazyExtension&lt;T&gt;, kotlin.jvm.functions.Function2&lt;? super T,? super kotlin.coroutines.Continuation&lt;? super R&gt;,? extends java.lang.Object&gt;, kotlin.coroutines.Continuation&lt;? super R&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName T getByKey(K, java.lang.Class&lt;?&gt;, java.util.function.Function&lt;T,K&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName boolean hasAnyExtensions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName V computeIfAbsent(java.lang.Class&lt;?&gt;, java.util.function.Supplier&lt;? extends V&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName java.util.List&lt;T&gt; getExtensionsIfPointIsRegistered()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.LoadingOrder ORDER_RULE_SEPARATOR">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName com.intellij.openapi.extensions.ExtensionPoint&lt;T&gt; getPoint()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.SimpleSmartExtensionPoint com.intellij.openapi.extensions.SimpleSmartExtensionPoint&lt;T&gt; create(com.intellij.openapi.extensions.ExtensionsArea, com.intellij.openapi.extensions.ExtensionPointName&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName void addExtensionPointListener(com.intellij.openapi.extensions.ExtensionPointListener&lt;T&gt;, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointDescriptor ExtensionPointDescriptor(java.lang.String, boolean, java.lang.String, boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.PluginDescriptor java.lang.String getCategory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName java.util.stream.Stream&lt;T&gt; extensions()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointDescriptor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPoint int size()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.LoadingOrder FIRST_STR">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.SimpleSmartExtensionPoint com.intellij.openapi.extensions.SimpleSmartExtensionPoint&lt;T&gt; create(com.intellij.openapi.extensions.ExtensionPointName&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName java.util.List&lt;T&gt; getExtensionsIfPointIsRegistered(com.intellij.openapi.extensions.AreaInstance)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.extensions.ExtensionPointName kotlin.sequences.Sequence&lt;T&gt; lazySequence()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
</root>
